.weather-icon .bn {
  fill: #F7F7F7;
  stroke: #DDDDDD;
  stroke-width: 4px;
  stroke-linecap:round;
}
.weather-icon .sun {
  fill: #F9E4AA;
  stroke: #F2BD2C;
  stroke-width: 4px;
  stroke-linecap:round;
}
.weather-icon .cloud {
  stroke-width: 3px;
  stroke-linecap:round ;
}
.weather-icon .rain {
  fill: none;
  stroke: #49AFCD;
  stroke-linecap:round ;
  stroke-width: 4px;
}
.weather-icon .snow {
  fill: #DDDDDD;
  stroke: none;
  stroke-linecap:round ;
}
.weather-icon .fog {
  fill: none;
  stroke: #EEEEEE;
  stroke-linecap:round ;
  stroke-width: 4px;
}
.weather-icon .moon {
  fill: #A9D8E9;
  stroke: #53B2D3;
  stroke-linecap:round ;
  stroke-width: 3px;
}

.moon-phase {
  /*fill: #A9D8E9;*/
  fill: #53B2D3;
  stroke: #53B2D3;
  stroke-linecap:round ;
  stroke-width: 2px;
}
.wind {
  fill: #0088BB;
  stroke: none;
  stroke-linecap:round ;
  stroke-width: 2px;
}
.bar {
  fill: none;
  stroke: #ADADC2;
  stroke-linecap:round ;
  stroke-width: 2px;
}